View Issue Details

IDProjectCategoryView StatusLast Update
0005404MediaMonkey (current)Synchronizationpublic2010-12-17 01:11
Reporterpeke 
PriorityhighSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version4.0 
Summary0005404: Configure prortable Device still takes too long and freezes MM (Optimization)
DescriptionOn larger libraries Clicking Configure Device can freeze MM for Several seconds (<20 Sec.)

I wonder is Plugin need to load all playlist/AudioBooks/Podcasts/... settings when Auto-Sync is not used, there should be some space for optimization.
TagsNo tags attached.
Fixed in build1309

Relationships

related to 0005824 closedLudek Device configuration: Simplify Sync-list layout 

Activities

peke

2009-03-19 16:56

developer   ~0017147

Assigned to Ludek for post 3.1 revision.

Ludek

2010-07-31 02:08

developer   ~0020410

Fixed in build 1309.

peke

2010-12-17 01:11

developer   ~0021879

Verified 1335

Speed raises from 10s in 3.2.4.1304 to 1-2s in 4.0.0.1335